.muzhskoe-slider {
	position: relative;
	margin: 0 -10px 50px -10px;
	padding: 10px;
	width: 100%;
	overflow: hidden;
}
.main-page-category-item-wrp{
	position: relative;
	padding: 10px 0;
	width: calc(100% / 5);
	background: #fff;
	box-shadow: inset 0px 0px 0px 1px var(--color-line-gray),
		0px 10px 10px 0 rgb(34 100 248 / 0%);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	-o-transition: box-shadow 0.2s linear;
	-moz-transition: box-shadow 0.2 linear;
	-webkit-transition: box-shadow 0.2s linear;
	transition: box-shadow 0.2s linear;
}
.main-page-category-item-wrp:hover{
	box-shadow: inset 0px 0px 0px 1px var(--color-line-gray),
		0 0 10px rgba(72,76,176,0.15);
}
.main-page-category-item{
	padding: 0 10px 10px 10px;
}
.main-page-category-item-img{
	position: relative;
	padding-top: 133%;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
}
.main-page-category-item-img > a{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
}
.main-page-category-item > a{
	display: block;
	margin: 10px 5px;
}
.main-page-category-item > a:hover{
	color: var(--color-blue);
}
.main-page-category-item > span{
	margin: 0 5px;
	font-size: 12px;
	line-height: 12px;
	color: var(--color-light-gray);
}

@media screen and (max-width:1280px) {
	.main-page-category-item-wrp{
		width: calc(100% / 4);
	}
}
@media screen and (max-width:991px) {
	.muzhskoe-slider {
		padding: 0;
		width: calc(100% + 20px);
	}
	.main-page-category-item-wrp{
		width: calc(100% / 3);
	}
	.main-page-category-item > span{
		font-size: 10px;
		line-height: 10px;
	}
}
@media screen and (max-width:768px) {
	.main-page-category-item-wrp{
		width: calc(100% / 2);
	}
}